Subject: 22328136-Slipknot & Volbeat & Behemoth & Gojira -07/09/2019-Dos Equis Pavilion, Dallas, US- Broker US-Buyer haven't received the tickets yet
From: Anurag Pradhan <[email-masked]>
To: India Inbox <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Sat, 27 Jul 2019 16:07:05 -0700 (MST)

Hi Claire, 

Buyer had called in chasing tickets, says no emails received to accept tickets transfer, buyer checked Inbox, Spam and Trash no emails received, has also attached screenshot of no tickets transferred to their app. Event 43 day(s), 0 hours away. Seller has uploaded a valid proof of transfer. Buyer has now sent screenshot of the email address the TM account is linked with as requested. 

Seller is Power Seller Broker US, can you please contact CS.NY to check with the seller if the tickets can be transferred once again. 

Regards, 

Anurag. 

From: "Pravesh Singh" <[email-masked]> 
To: "Anurag Pradhan" <[email-masked]> 
Sent: Sunday, 28 July, 2019 02:11:52 
Subject: Re: 22328136-Slipknot & Volbeat & Behemoth & Gojira -07/09/2019-Dos Equis Pavilion, Dallas, US- Broker US-Buyer haven't received the tickets yet 

Hi Anurag, 

I have contacted the buyer and asked to send the screenshot. I have attached the screenshot. 

Can we contact to seller and ask to re-transfer the tickets. 

Kind Regards, 
Pravesh 

From: "India Inbox" <[email-masked]> 
To: "Anurag Pradhan" <[email-masked]> 
Cc: "Pravesh Singh" <[email-masked]> 
Sent: Saturday, July 27, 2019 10:18:51 AM 
Subject: Re: 22328136-Slipknot & Volbeat & Behemoth & Gojira -07/09/2019-Dos Equis Pavilion, Dallas, US- Broker US-Buyer haven't received the tickets yet 

Hey both, 

Prior contacting CSNY, can you please request a screenshot showing to which email address the TM account is linked please ? 

Buyer email address sent to seller: [email-masked] 

Thanks, 
Claire 

From: Anurag Pradhan <[email-masked]> 
Sent: 26 July 2019 22:52 
To: India Inbox <[email-masked]> 
Cc: Pravesh Singh <[email-masked]> 
Subject: 22328136-Slipknot & Volbeat & Behemoth & Gojira -07/09/2019-Dos Equis Pavilion, Dallas, US- Broker US-Buyer haven't received the tickets yet 
Hi Breda, 

Buyer called in chasing tickets, says no emails received to accept tickets transfer, buyer checked Inbox, Spam and Trash no emails received, has also attached screenshot of no tickets transferred to their app. Event 43 day(s), 0 hours away. Seller has uploaded a valid proof of transfer. 

Seller is Power Seller Broker US, can you please contact CS.NY to check with the seller if the tickets can be transferred once again. 

Regards, 

Anurag. 

From: "Pravesh Singh" <[email-masked]> 
To: "Anurag Pradhan" <[email-masked]> 
Sent: Thursday, 25 July, 2019 05:07:38 
Subject: 22328136-Slipknot & Volbeat & Behemoth & Gojira -07/09/2019-Dos Equis Pavilion, Dallas, US- Broker US-Buyer haven't received the tickets yet 

Hi Anurag, 

With reference to T ID: 22328136, Buyer has informed that I have not received the tickets yet in my TicketMaster account. Seller has uploaded the genuine proof of transfer. 

Buyer has shared the screenshot of his TicketMaster account. 

Can seller be asked to re-transfer the tickets. 

Kind Regards, 
Pravesh